ISCS#FEP - Task #367
Feature # 315 (Closed): 1000000000000000000000

gooopooooono
12/09/2019 09:50 AM - xiangyang li

Status: Closed Start date: 12/09/2019

Priority: Normal Due date:

Assignee: pengfei xu % Done: 100%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

AlmList / AimList10 0DAC_[0000000/ pac_00000000000000000C000oracledOOON
00000000000TBo010_RDBTABINFOUL

1-AimList / AimList100000F0010_KEY_[DevKeyllClassNamelll[DatellMsec
00000000000TBo011_RDBCOLINFOUN

1.AlmListl AImList10000 AckMs,RstTime,RstMs, Ackerll AimList1000000AckTimell
2.AlmListl AimList1000Reserved ,Reserved4 ([

3.00000000000000 ¢

AlmList / AimList1000

Foo11_RDBCOLCODE[N

AimStatus [IF0011_SERIALNO=230

Date F0011_SERIALNO=1

Msec  [F0011_SERIALNO=2

Reserved1 [IF0011_DATTYPE=2,F0011_SERIALNO=240

Reserved2 [IF0011_SERIALNO=250

Reserved3 [IF0011_DATTYPE=2

}

4.[000(SEMODEL.TB4201_ALMCLASS)I00“Breakstd”00000000000000
0000000(semoDEL. TB4202_MESSAGE)I000000D=1000000

5.00000(SEMODEL.TB4201_ALMCLASS)I“DigAimonly"100000000000<0000007(F4201_ALARMTYPE=2)[l

History

#1 - 12/09/2019 10:19 AM - xiangyang i

- Description updated

#2 - 12/09/2019 10:30 AM - xiangyang li

- Description updated

#3 - 12/09/2019 07:04 PM - pengfei xu
- File task367.zip added
- Status changed from New to Resolved

- % Done changed from 0 to 100

#4 - 12/11/2019 03:45 PM - xiangyang li

- Description updated

#5 - 12/11/2019 04:48 PM - xiangyang li

- Description updated

#6 - 12/12/2019 02:58 PM - pengfei xu
- File task367_new.zip added

#7 - 05/07/2020 11:43 AM - pengfei xu
- Description updated
#8 - 05/07/2020 01:05 PM - pengfei xu

- Description updated

#9 - 05/07/2020 01:07 PM - pengfei xu

- Description updated

#10 - 05/07/2020 01:08 PM - pengfei xu
- Description updated

#11 - 09/15/2020 10:30 AM - xiangyang li

- Status changed from Resolved to Closed

Files

task367.zip 1.57 KB 12/09/2019 pengfei xu

task367_new.zip 2KB 12/12/2019 pengfei xu
http://www.tcpdf.org

